﻿@using Microsoft.AspNetCore.Http
   
<header id="site-header" class="header header-1">
    <div class="container-fluid">
        <div id="header-wrap" class="box-shadow">
            <div class="row">
                <div class="col-lg-12">
                    <!-- Navbar -->
                    <nav class="navbar navbar-expand-lg">
                        <a class="navbar-brand logo" asp-controller="Home" asp-action="Index">
                           
                            <span class="dekstop-on">
                                <img id="logo-img" class="img-center" src="~/assets/img/logo/atq1.png" alt="">
                                @*AT-TAUFIQ*@
                            </span>
                            <span class="dekstop-off" >
                                <img id="logo-img" class="img-center" src="~/assets/img/logo/atq1.png" alt="">
                                @*SEKOLAH AT-TAUFIQ*@
                            </span>
                        </a>
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                            <span></span>
                            <span></span>
                            <span></span>
                        </button>
                        <div class="collapse navbar-collapse" id="navbarNavDropdown">
                            <!-- Left nav -->
                            <ul id="main-menu" class="nav navbar-nav ml-auto mr-auto">
                                @Html.Raw(ViewBag.html)
                             
                            </ul>
                        </div>
                        <a class="btn btn-theme btn-sm" asp-controller="Ppdb" asp-action="Index" data-text="PPDB">
                            <span>P</span><span>E</span><span>N</span><span>D</span><span>A</span><span>F</span><span>T</span><span>A</span><span>R</span><span>A</span><span>N</span>
                        </a>
                    </nav>
                </div>
            </div>
        </div>
    </div>
</header>